[DriverPack]
platform= "wnt5_x86-32"
name= "Chipset"
; version 11.11
classes= "System"
rootDir= "D\C"
driverCount= 47
decompSize= 24164139         
compSize  =  5997785        

[AM]
; From CPU DriverPack
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 0
exc_1_+hwids	= 1
exc_1_+hwid1	= "ACPI\AUTHENTICAMD_-_X86_FAMILY_15_MODEL_35"
exc_1_-hwids	= 0
exc_1_+infFiles	= 0
exc_1_-infFiles	= 0
exc_1_commands	= 1
exc_1_command1	= "%SystemDrive%\pmtimer.exe"

[A]
ms_count	 	= 1
ms_1_tag 	= "atisgkaf"
ms_1_sysfile 	= "atisgkaf.sys"
ms_1_exc_skipIfOS="wxp,w2k3"
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 2
exc_1_tagFile1	= "%DPSROOT%\D\C\A\setup.exe"
exc_1_tagFile2	= "%SystemRoot%\system32\drivers\atisgkaf.sys"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 1
exc_1_+infFile1	= "%DPSROOT%\D\C\A\GARTnt.INF"
exc_1_-infFiles	= 0
exc_1_commands	= 1
exc_1_command1  = "%DPSROOT%\D\C\A\setup.exe"

[V]
ms_count	 	= 1
ms_1_tag 	= "viaagp1"
ms_1_sysfile 	= "viaagp1.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

